/*! PhotoSwipe main CSS by Dmitry Semenov | photoswipe.com | MIT license */.pswp{display:none;position:absolute;width:100%;height:100%;left:0;top:0;overflow:hidden;-ms-touch-action:none;touch-action:none;z-index:1500;-webkit-text-size-adjust:100%;-webkit-backface-visibility:hidden;outline:0}.pswp *{-webkit-box-sizing:border-box;box-sizing:border-box}.pswp img{max-width:none}.pswp--animate_opacity{opacity:.001;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1)}.pswp--open{display:block}.pswp--zoom-allowed .pswp__img{cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.pswp--zoomed-in .pswp__img{cursor:-webkit-grab;cursor:-moz-grab;cursor:grab}.pswp--dragging .pswp__img{cursor:-webkit-grabbing;cursor:-moz-grabbing;cursor:grabbing}.pswp__bg{position:absolute;left:0;top:0;width:100%;height:100%;background:#000;opacity:0;-webkit-backface-visibility:hidden;will-change:opacity}.pswp__scroll-wrap{position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden}.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}.pswp__zoom-wrap{position:absolute;width:100%;-webkit-transform-origin:left top;-ms-transform-origin:left top;transform-origin:left top;-webkit-transition:-webkit-transform 333ms cubic-bezier(0.4,0,0.22,1);transition:transform 333ms cubic-bezier(0.4,0,0.22,1)}.pswp__bg{will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1)}.pswp--animated-in .pswp__bg,.pswp--animated-in .pswp__zoom-wrap{-webkit-transition:none;transition:none}.pswp__container,.pswp__zoom-wrap{-webkit-backface-visibility:hidden}.pswp__item{position:absolute;left:0;right:0;top:0;bottom:0;overflow:hidden}.pswp__img{position:absolute;width:auto;height:auto;top:0;left:0}.pswp__img--placeholder{-webkit-backface-visibility:hidden}.pswp__img--placeholder--blank{background:#222}.pswp--ie .pswp__img{width:100% !important;height:auto !important;left:0;top:0}.pswp__error-msg{position:absolute;left:0;top:50%;width:100%;text-align:center;font-size:14px;line-height:16px;margin-top:-8px;color:#CCC}.pswp__error-msg a{color:#CCC;text-decoration:underline}

/*! PhotoSwipe Default UI CSS by Dmitry Semenov | photoswipe.com | MIT license */.pswp__button{width:44px;height:44px;position:relative;background:0;cursor:pointer;overflow:visible;-webkit-appearance:none;display:block;border:0;padding:0;margin:0;float:right;opacity:.75;-webkit-transition:opacity .2s;transition:opacity .2s;-webkit-box-shadow:none;box-shadow:none}.pswp__button:focus,.pswp__button:hover{opacity:1}.pswp__button:active{outline:0;opacity:.9}.pswp__button::-moz-focus-inner{padding:0;border:0}.pswp__ui--over-close .pswp__button--close{opacity:1}.pswp__button,.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{background:url(default-skin.png) 0 0 no-repeat;background-size:264px 88px;width:44px;height:44px}@media(-webkit-min-device-pixel-ratio:1.1),(-webkit-min-device-pixel-ratio:1.09375),(min-resolution:105dpi),(min-resolution:1.1dppx){.pswp--svg .pswp__button,.pswp--svg .pswp__button--arrow--left:before,.pswp--svg .pswp__button--arrow--right:before{background-image:url(default-skin.svg)}.pswp--svg .pswp__button--arrow--left,.pswp--svg .pswp__button--arrow--right{background:0}}.pswp__button--close{background-position:0 -44px}.pswp__button--share{background-position:-44px -44px}.pswp__button--fs{display:none}.pswp--supports-fs .pswp__button--fs{display:block}.pswp--fs .pswp__button--fs{background-position:-44px 0}.pswp__button--zoom{display:none;background-position:-88px 0}.pswp--zoom-allowed .pswp__button--zoom{display:block}.pswp--zoomed-in .pswp__button--zoom{background-position:-132px 0}.pswp--touch .pswp__button--arrow--left,.pswp--touch .pswp__button--arrow--right{visibility:hidden}.pswp__button--arrow--left,.pswp__button--arrow--right{background:0;top:50%;margin-top:-50px;width:70px;height:100px;position:absolute}.pswp__button--arrow--left{left:0}.pswp__button--arrow--right{right:0}.pswp__button--arrow--left:before,.pswp__button--arrow--right:before{content:'';top:35px;background-color:rgba(0,0,0,0.3);height:30px;width:32px;position:absolute}.pswp__button--arrow--left:before{left:6px;background-position:-138px -44px}.pswp__button--arrow--right:before{right:6px;background-position:-94px -44px}.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.pswp__share-modal{display:block;background:rgba(0,0,0,0.5);width:100%;height:100%;top:0;left:0;padding:10px;position:absolute;z-index:1600;opacity:0;-webkit-transition:opacity .25s ease-out;transition:opacity .25s ease-out;-webkit-backface-visibility:hidden;will-change:opacity}.pswp__share-modal--hidden{display:none}.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;-webkit-box-shadow:0 2px 5px rgba(0,0,0,0.25);box-shadow:0 2px 5px rgba(0,0,0,0.25);-webkit-transform:translateY(6px);-ms-transform:translateY(6px);transform:translateY(6px);-webkit-transition:-webkit-transform .25s;transition:transform .25s;-webkit-backface-visibility:hidden;will-change:transform}.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}.pswp__share-tooltip a:hover{text-decoration:none;color:#000}.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}.pswp__share-modal--fade-in{opacity:1}.pswp__share-modal--fade-in .pswp__share-tooltip{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}.pswp--touch .pswp__share-tooltip a{padding:16px 12px}a.pswp__share--facebook:before{content:'';display:block;width:0;height:0;position:absolute;top:-12px;right:15px;border:6px solid transparent;border-bottom-color:#FFF;-webkit-pointer-events:none;-moz-pointer-events:none;pointer-events:none}a.pswp__share--facebook:hover{background:#3e5c9a;color:#FFF}a.pswp__share--facebook:hover:before{border-bottom-color:#3e5c9a}a.pswp__share--twitter:hover{background:#55acee;color:#FFF}a.pswp__share--pinterest:hover{background:#CCC;color:#ce272d}a.pswp__share--download:hover{background:#DDD}.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:.75;padding:0 10px}.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}.pswp__caption small{font-size:11px;color:#BBB}.pswp__caption__center{text-align:left;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#CCC}.pswp__caption--empty{display:none}.pswp__caption--fake{visibility:hidden}.pswp__preloader{width:44px;height:44px;position:absolute;top:0;left:50%;margin-left:-22px;opacity:0;-webkit-transition:opacity .25s ease-out;transition:opacity .25s ease-out;will-change:opacity;direction:ltr}.pswp__preloader__icn{width:20px;height:20px;margin:12px}.pswp__preloader--active{opacity:1}.pswp__preloader--active .pswp__preloader__icn{background:url(preloader.gif) 0 0 no-repeat}.pswp--css_animation .pswp__preloader--active{opacity:1}.pswp--css_animation .pswp__preloader--active .pswp__preloader__icn{-webkit-animation:clockwise 500ms linear infinite;animation:clockwise 500ms linear infinite}.pswp--css_animation .pswp__preloader--active .pswp__preloader__donut{-webkit-animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite;animation:donut-rotate 1000ms cubic-bezier(0.4,0,0.22,1) infinite}.pswp--css_animation .pswp__preloader__icn{background:0;opacity:.75;width:14px;height:14px;position:absolute;left:15px;top:15px;margin:0}.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}.pswp--css_animation .pswp__preloader__donut{-webkit-box-sizing:border-box;box-sizing:border-box;width:14px;height:14px;border:2px solid #FFF;border-radius:50%;border-left-color:transparent;border-bottom-color:transparent;position:absolute;top:0;left:0;background:0;margin:0}@media screen and (max-width:1024px){.pswp__preloader{position:relative;left:auto;top:auto;margin:0;float:right}}@-webkit-keyframes clockwise{0{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes clockwise{0{-webkit-transform:rotate(0);transform:rotate(0)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-webkit-keyframes donut-rotate{0{-webkit-transform:rotate(0);transform:rotate(0)}50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg)}100%{-webkit-transform:rotate(0);transform:rotate(0)}}@keyframes donut-rotate{0{-webkit-transform:rotate(0);transform:rotate(0)}50%{-webkit-transform:rotate(-140deg);transform:rotate(-140deg)}100%{-webkit-transform:rotate(0);transform:rotate(0)}}.pswp__ui{-webkit-font-smoothing:auto;visibility:visible;opacity:1;z-index:1550}.pswp__top-bar{position:absolute;left:0;top:0;height:44px;width:100%}.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1)}.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{visibility:visible}.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}.pswp__ui--idle .pswp__top-bar{opacity:0}.pswp__ui--idle .pswp__button--arrow--left,.pswp__ui--idle .pswp__button--arrow--right{opacity:0}.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:.001}.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}.pswp__element--disabled{display:none !important}.pswp--minimal--dark .pswp__top-bar{background:0}

/* body */
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.65;
    color: rgba(255,255,255,.5);
    background-color: #272727;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-thumb {
    cursor: pointer;
    background: #c5a47e
}

::selection {
    background-color: #c5a47e;
    color: #fff
}

-webkit-::selection {
    background-color: #c5a47e;
    color: #fff
}

::-moz-selection {
    background-color: #c5a47e;
    color: #fff
}

/* fonts */
h1,h2,h5,h6,
.main-menu ul li {
	font-family: oswald,sans-serif;
    color: #fff;
}

h3 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}

h4 {
    font-family: 'Montserrat', sans-serif;
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
    font-weight: bold;
}

h6 {
    font-size: 20px;
    line-height: 27px;
    margin: 0;
}

p {
    margin: 0 0 25px;
}

button {
    outline: none;
}

.no-pad {
	padding: 0;
}

.text-lg {
    font-size: 18px;
}
.text-br {
    display: block;
}

/* header */
#header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
    padding: 0;
}

#header.fixed {
    position: fixed;
    background-color: rgba(50,50,50,.95);
    box-shadow: 0 0 35px rgba(0,0,0,.1);
}

.logo img {
    height: 190px;
    width: 190px;
}

/* menu */
#header.fixed .logo img {
	height: 100px;
    width: 100px;
}

.main-menu ul {
    float: right;
    padding: 37px 15px;
    margin: 0
}

.main-menu ul li {
    margin: 0 30px;
    letter-spacing: 3.5px;
    float: left;
    text-transform: uppercase;
    list-style: none;
    font-size: 16px
}

.main-menu ul li a {
    color: #fff
}

/* slider */
.slider {
    height: calc(100vh);
    background-image: url(../images/slide1.jpg);
    background-size: cover;
    background-position: center center;
    position: relative;
    margin: 0;
}

.slider-sub {
    height: 500px;
    background-size: cover;
    background-position: center center;
    position: relative;
    margin: 0;
}

.slider-sub:before,
.slider:before {
    content: "";
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .6)
}

.slider-text {
    position: absolute;
    bottom: 190px;
    width: 100%;
    left: 0;
    text-align: right;
}

.slider-sub .slider-text {
    bottom: 100px;
}

.slider-text h1 {
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 18px;
    color: #fff;
    font-size: 60px;
    line-height: 60px;
    margin: 0
}

.slider-text p {
    margin: 100px 15px 55px;
    color: #fff
}

.slider-text h6 {
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 3.5px;
    font-size: 16px;
    line-height: 27px;
    margin: 0
}

.slider-intro {
    float: right;
    width: 570px;
}

/* sections */
section{
    margin-top:100px;
    margin-bottom:100px
}

.sec-title {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 6px;
    line-height: 40px;
    margin-top: 0;
    margin-bottom: 100px;
}

.sec-title-sub {
    text-align: left;
    margin-bottom: 60px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 42px;
    letter-spacing: 6px;
    line-height: 50px;
    margin-top: 0;
}

.sec-title-child {
    text-align: left;
    margin-bottom: 35px;
    text-transform: uppercase;
    font-size: 28px;
    letter-spacing: 6px;
    line-height: 50px;
    margin-top: 0;
}

/* buttons */
.btn {
    color: #fff;
    border: 3px solid #fff;
    padding: 13.5px 25px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 14px;
    margin-right: 15px;
    background-color: transparent;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    font-weight: 900;
    border-radius: 40px;
}

.btn-solid {
    background-color: #c5a47e;
    border-color: #c5a47e;
}

.btn-solid:hover, .btn-solid:focus {
    color: #fff;
    background-color: #323232;
    border: 3px solid #323232
}

.btn-link {
    color: #c5a47e!important;
    text-align: right;
    margin-left:60px;
}

.btn-link:hover,
.btn-link:focus {
    color:#c5a47e;
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #e6e6e6;
}

.btn-default:hover .icon-next,
.btn-default:focus .icon-next {
    display: inline-block;
    width: 16px;
    height: 10px;
    background: url(../images/next-over.png) 0 0 no-repeat;
    background-size: 16px 10px;
}

/* utility */
.icon-next {
    display: inline-block;
    width: 16px;
    height: 10px;
    background: url(../images/next.png) 0 0 no-repeat;
    background-size: 16px 10px;
       transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
}

.text-primary {
    color: #c5a47e;
}

.img-shadow {
    box-shadow: 0 8px 25px rgba(0,0,0,.2);
}

/* services */
.choose-box {
    padding: 0;
}

.choose-box-img {
     margin:30px auto 50px;
}

.choose-box-first {
    padding-right: 40px;
}

.choose-box h3 {
    line-height: 28px;
    margin-bottom: 30px;
    margin-top: 0;
}

.choose-box h4 {
    margin-bottom: 35px;
    margin-top: 15px;
}

.service-box {
padding: 0 20px 20px;
}

/* projects */
.projects {
    margin:0;
}

.project {
    padding: 0;
    overflow: hidden
}

.project figure {
    position: relative
}

.project figure img {
    display: block;
    width: 100%;
    -webkit-transition: all 8s linear;
    -o-transition: all 8s linear;
    transition: all 8s linear
}

.project figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #111;
    opacity: .7;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.project.project-light figure:after {
    opacity: .4
}

.project figcaption {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 3.2em 3.6em
}

.project-title {
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    font-family: oswald, sans-serif;
    font-weight: 400;
    font-size: 1.56em;
    line-height: 1.45;
    letter-spacing: .07em;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.project-title span {
    font-size: 0.6em;
    display: block;
    margin-top: 5px;
}

.project-category {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0 0 -.8em;
    font-family: oswald, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    letter-spacing: .8em;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s
}

.project-zoom {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 9em;
    height: 9em;
    margin: -4.5em;
    border-radius: 50%;
    background-color: rgba(197, 164, 126, .84);
    overflow: hidden;
    opacity: 0;
    -webkit-transform: scale(.5);
    -ms-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
    -webkit-transition: all .7s;
    -o-transition: all .7s;
    transition: all .7s
}

.project-zoom:after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    width: 2.625em;
    height: 2.625em;
    background: url(../images/zoom.png) 0 0 no-repeat;
    background-size: cover;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.project figure:hover:after {
    opacity: 0
}

.project figure:hover img {
    -webkit-transform: scale(1.4);
    transform: scale(1.4)
}

.project figure:hover .project-title {
    top: 30px;
    opacity: 0
}

.project figure:hover .project-category {
    opacity: 0;
    letter-spacing: 2em
}

.project figure:hover .project-zoom {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1)
}

.gallery-row img {margin-bottom: 30px;width: 100%;height: auto; cursor: pointer;    -webkit-transition: all .7s;-o-transition: all .7s;transition: all .7s}
.gallery-row img:hover,.gallery-row img:focus{opacity:0.6;}
.pswp__top-bar, .pswp__caption {background-color: transparent;}
.pswp__caption {display: none;}


/* contact */
.address label {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 3.5px;
    text-transform: uppercase;
    color: #fff;
}

.address label:after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    background-color: #c5a47e;
    margin: 8px 0 10px
}

.address h6 {
    margin-bottom: 35px
}

.address h6 a,
.address h6 {
    color: #898989;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out
}

.address h6 a:hover,
.address h6 a:active,
.address h6 a:focus {
    color: #c5a47e;
    text-decoration: none
}

.formBox input,
.formBox textarea {
    width: 100%;
    height: 50px;
    padding: 5px 20px;
    text-transform: uppercase;
    font-size: 14px;
    color: #898989;
    letter-spacing: 1px;
    float: left;
    border: 0;
    margin-bottom: 30px;
    border-radius: 0;
    background: #323232;
    color: #fff;
}

.formBox textarea {
    height: 150px
}

.formBox .btn {
    margin: 0;
    float: right;
    outline: none!important;
}

.formBox input::-webkit-input-placeholder,
.formBox textarea::-webkit-input-placeholder {
    color: #898989
}

.formBox input:-moz-placeholder,
.formBox textarea:-moz-placeholder {
    color: #898989
}

.formBox input::-moz-placeholder,
.formBox textarea::-moz-placeholder {
    color: #898989
}

.formBox input:-ms-input-placeholder,
.formBox textarea:-ms-input-placeholder {
    color: #898989
}

.formBox input:focus, .formBox textarea:focus {
    border: 2px solid #c5a47e ;
}

input:focus, textarea:focus, select:focus {
    outline-offset: 0px;
    outline: none;
}

/* footer */
.footer {
    text-align: center;
    background-color: #181818;
    padding-top: 30px;
    padding-bottom: 30px
}

.footer .copyright {
    color: #898989;
    text-align: center
}

/* animtaions */
.wow {
  visibility: hidden;
}


.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

@-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible
    }
    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown
}

@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}


/**
 * Owl Carousel v2.3.3
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative
}

.owl-carousel {
    display: none;
    width: 100%;
    z-index: 1
}

.owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    width: 100%
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%
}

.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: none
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: #fff;;
    border: none;
    padding: 0;
    font: inherit;
    outline: 0
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block
}

.owl-carousel.owl-hidden {
    opacity: 0
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden
}

.owl-carousel.owl-drag .owl-item {
    -ms-touch-action: none;
    touch-action: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: grab
}

.owl-carousel.owl-rtl {
    direction: rtl
}

.owl-carousel.owl-rtl .owl-item {
    float: right
}

.owl-carousel .animated {
    animation-duration: 1s;
    animation-fill-mode: both
}

.owl-carousel .owl-animated-in {
    z-index: 0
}

.owl-carousel .owl-animated-out {
    z-index: 1
}

.owl-carousel .fadeOut {
    animation-name: fadeOut
}

@keyframes fadeOut {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}

.owl-height {
    transition: height .5s ease-in-out
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease
}

.owl-carousel .owl-video-play-icon:hover {
    -ms-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3)
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%
}

.owl-prev, .owl-next {
    position: absolute;
    top: 50%;
    font-family: oswald,sans-serif;
    font-size: 1em;
    letter-spacing: .32em;
    text-transform: uppercase;
    color: #fff;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    opacity: .7;
}

.owl-prev {
    left: .8em!important;
    padding-left: 35px!important;
    background: url(../images/prev.png) left 50% no-repeat!important;
    background-size: 1.3em 1em!important;
}

.owl-next {
    left: auto!important;
    right: .8em!important;
    padding-right: 35px!important;
    background: url(../images/next.png) right 50% no-repeat!important;
    background-size: 1.3em 1em!important;
}

.owl-prev:hover, .owl-next:hover {
    opacity: 1;
}


/* Hamburgers */
.hamburger {
  padding: 22px 15px 16px;
  display: none;
  float: right;
  cursor: pointer;
  transition-property: opacity, filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  overflow: visible; }
  .hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
  width: 40px;
  height: 24px;
  display: inline-block;
  position: relative; }

.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; }
  .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
  .hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
  .hamburger-inner::before {
    top: -10px; }
  .hamburger-inner::after {
    bottom: -10px; }

/* Spring */
.hamburger--spring .hamburger-inner {
  top: 2px;
  transition: background-color 0s 0.13s linear; }
  .hamburger--spring .hamburger-inner::before {
    top: 10px;
    transition: top 0.1s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
  .hamburger--spring .hamburger-inner::after {
    top: 20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--spring.is-active .hamburger-inner {
  transition-delay: 0.22s;
  background-color: transparent; }
  .hamburger--spring.is-active .hamburger-inner::before {
    top: 0;
    transition: top 0.1s 0.15s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hamburger--spring.is-active .hamburger-inner::after {
    top: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.22s cubic-bezier(0.215, 0.61, 0.355, 1);
    transform: translate3d(0, 10px, 0) rotate(-45deg); }


@media (min-width: 768px){
    .owl-prev {
        left: 3.6em!important;
    }
    .owl-next {
        right: 3.6em!important;
    }

}

@media (max-width: 1600px){
    .btn-link {
        margin-left: 0;
    }
}

@media (max-width: 1199px){
    p {
        font-size: 14px;
    }
    h3 {
        font-size: 20px;
    }
    .text-lg {
        font-size: 16px;
    }
    .sec-title-sub {
        font-size: 40px;
    }

    .choose-box h3 {
        margin-bottom: 18px;
    }
    .main-menu ul li {
        margin: 0 25px;
        letter-spacing: 2px;
    }
    .logo img {
        height: 160px;
        width: 160px;
    }
    .slider-sub {
        height: 300px;
    }
    .slider-text,
    .slider-sub .slider-text {
        bottom: 50px;
    }
    .slider-text h1 {
        letter-spacing: 14px;
        font-size: 40px;
        line-height: 50px;
    }
    .slider-text p {
        margin: 60px 15px 55px;
    }
    .btn {
        padding: 8.5px 15px;
        letter-spacing: 1px;
        font-size: 10px;
        margin-left: 5px;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .project-title {
        font-size: 18px;
    }
    .project figcaption {
        margin: 1.8em 2.2em;
    }
}

@media (max-width: 991px){
    .main-menu ul li {
        margin: 0 20px;
    }
    .logo img {
        height: 140px;
        width: 140px;
    }
    .hide-sm {
        display: none;
    }
    .sec-title-sub {
        font-size: 28px;
        margin-bottom:30px;
    }
    .project figcaption {
        margin: 1.2em 1em;
    }
    .project-title {
        font-size: 16px;
    }
    section {
        margin-top: 80px;
        margin-bottom: 80px;
    }
    .sec-title {
        margin-bottom: 60px;
    }

}

@media (max-width: 830px){
    .main-menu ul li {
        font-size: 14px;
    }
}

@media (max-width: 767px){
    .main-menu {
        display: none;
    }
    .hamburger {
      display: inline-block;
     float: right;
    }
    .logo {
        width: 70px;
        float: left;
    }
    .logo img,
    #header.fixed .logo img {
        height: 70px;
        width: 70px;
    }
    .text-br {
        display: inline-block;
    }
    .text-center-sm {
        text-align: center;
    }
    section {
        margin-top: 60px;
        margin-bottom: 60px;
    }
    .sec-title {
        margin-bottom: 45px;
        font-size: 32px;
    }
    .choose-box h3.sibling {
        margin-top: 45px;
        margin-bottom: 25px;
    }
    .formBox input, .formBox textarea { 
        height: 35px;
        padding: 5px 10px;    
        font-size: 12px;        
        margin-bottom: 15px;
    }
    .formBox textarea {
        height: 125px;
    }
    .service-box {
        padding: 0px;
    }
    .service-sm {
        margin-top:35px;
    }
    .text-lg {
        font-size: 14px;
    }
    .sec-title-sub {
        font-size: 26px;
        margin-bottom: 15px;
        letter-spacing: 3px;
        line-height: 36px;
    }
    .main-menu ul {
        padding: 10px 5px;
        margin: 0;
        width: 100%;
    }
    .main-menu ul li {
        width: 100%;
        padding: 5px 0;
        margin: 0;
    }
    .main-menu ul li a {
        width: 100%;
    }
    .choose-box-first {
        padding-right: 0px;
    }
    .choose-box-img {
        margin: 15px auto 50px;
    }
}

@media (max-width: 640px){
    .slider-intro {
        width: 100%;
    }
    .slider-text p {
        margin: 60px 0px 55px;
    }
    .btn {
        padding: 8.5px 15px;
        letter-spacing: 1px;
        font-size: 10px;
        margin-left: 5px;
        margin-right: 0px;
        margin-bottom: 10px;
    }
    .col-xxs-12 {
        width: 100%;
    }
}

@media (max-width: 640px){
.slider-text, .slider-sub .slider-text {
    bottom: 30px;
}
}